Subject: Re: bug#65199: Request for merging "kde-updates" branch

From: 宋文武 <[email-masked]>
Date: Fri, 11 Aug 2023 20:29:48 +0800

> Hello, I think the "kde-updates" branch is ready to be merged.

I merge master into "kde-updates" now (due to ibus gtk changes on
master), when the build is done, it should be ready!